# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = iddawc
pkgbase = iddawc
pkgver = 1.0.0-2
pkgdesc = OAuth2 and OIDC client library
url = https://github.com/babelouest/iddawc
builddate = 1630573479
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5152563
arch = aarch64
license = LGPL2.1
provides = libiddawc.so=1.0-64
depend = glibc
depend = liborcania.so=2.2-64
depend = librhonabwy.so=1.0-64
depend = libulfius.so=2.7-64
depend = libyder.so=1.4-64
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = systemd
